Availability - Check Availability

Check the availability of symbol service. This includes checking for feature flag, and possibly license in future. Note this is NOT an anonymous endpoint, and the caller will be redirected to authentication before hitting it.

GET https://artifacts.dev.azure.com/{organization}/_apis/symbol/availability?api-version=6.0-preview.1

URI Parameters

Name In Required Type Description
organization
path True

string

The name of the Azure DevOps organization.

api-version
query True

string

Version of the API to use. This should be set to '6.0-preview.1' to use this version of the api.

Responses

Name Type Description
200 OK

The symbol service is available

Security

accessToken

Personal access token. Use any value for the user name and the token as the password.

Type: basic